Os usuários de dispositivos Apple sabem que é normal que novas versões dos seus sistemas operacionais (OS X ou iOS) não suportem os dispositivos mais antigos. Logo, não é surpresa saber que o Mountain Lion oferecerá suporte para um número relativamente limitado de computadores, excluindo vários modelos de MacBook Pro e Mac Pro de 64 bits.

O motivo para que a Apple tente proibir a instalação da versão 10.8 do OS X nos modelos mais antigos está diretamente ligada aos chips gráficos, que contam com controladores de 32 bits, que são incompatíveis com o Mountain Lion. É uma pena, pois alguns computadores que foram adquiridos em 2008 não poderão utilizar o novo software.

Abaixo, uma lista dos equipamentos que poderão utilizar o Mountain Lion. Se o seu modelo não estiver listado abaixo, comece a correr para vendê-lo o quanto antes:

– iMac (metade de 2007 ou mais recente)
– MacVook (final de 2007 – de alumínio – ou começo de 2009 ou mais recente)
– MacBook Pro (meio/fim de 2007 ou mais recente)
– MacBook Air (final de 2008 ou mais recente)
– Mac Mini (começo de 2009 ou mais recente)
– Mac Pro (começo de 2008 ou mais recente)
– Xserve (começo de 2009)

Via Ars Technica e Apple